.single-hero-slider-one {
    height: 400px;
}
.slick-slide h2 {
    font-size: 40px;
}
h1 {
    font-size: 35px;
}
h2 {
    font-size: 26px;
}
p {
    margin-bottom: 0.08rem;
}
.bxreview {
    background-color: #eadbb6;
    margin-top: 50px;
    padding: 30px;
}
.bxfaq {
    background-color: #eadbb6;
    margin-top: 50px;
    padding: 30px;
}
.footer-social-networks {
    width: auto;
}
.footer-widget {
    margin-bottom: 0;
}
.bg-img {
    background-size: cover !important;
    background-position: center;
}